<?php

class m130219_130522_add_xml_field_for_teb_table extends MyDbMigration
{
	public function up()
	{
		if ($this->dbConnection->schema->getTable('teb_table')->getColumn('extrainfo') == null)
    		$this->addColumn('teb_table', 'extrainfo', 'text');
  
	}

	public function down()
	{
    $this->dropColumn('teb_table', 'extrainfo');
	}

}
